Document: lua5.2
Title: Lua 5.2 reference manual
Author: Roberto Ierusalimschy, Luiz Henrique de Figueiredo, Waldemar Celes
Abstract: The reference manual is the official definition of the Lua language
Section: Programming

Format: HTML
Index: /usr/share/doc/lua5.2/readme.html
Files: /usr/share/doc/lua5.2/*.html
